import os
from pyproc import *
procOpts(nprocess=2)
FID('/Users/yapingliu/Desktop/drive-download-20220831T203834Z-001/pri-miR-20a-isotropic-2')
CREATE('/Users/yapingliu/Desktop/drive-download-20220831T203834Z-001/pri-miR-20a-isotropic-2/pri-miR-20a_isotropic-2.nv')
acqOrder('21')
acqarray(0,0)
fixdsp(True)
skip(0,0)
label('1H','13C')
acqsize(0,0)
tdsize(0,0)
sf('SFO1,1','SFO1,2')
sw('SW_h,1','SW_h,2')
ref(4.658,'C')
DIM(1)
TDCOMB(dim=2,coef='echo-antiecho-r')
SB()
GM(g1=3.589,g2=12.392)
ZF()
FT()
PHASE(ph0=-229.2,ph1=0.0,dimag=False)
REGIONS(regions=[0.00131,0.30161,0.54268,0.99087])
BCWHIT()
DIM(2)
SB(c=0.5)
GM(g1=4.625,g2=14.074)
ZF()
FT(negateImag=True)
PHASE(ph0=0.0,ph1=0.0,dimag=False)
BCWHIT()
run()